## earth 0.1

=== Makefile ===
APP=earth
CFLAGS = `sdl-config --cflags` -Os
# --fast-math breaks physics!
LDFLAGS = `sdl-config --libs` -lGL -lGLU  -lSDL_image

OBJ = Main.o

%.o: %.cpp
	g++ $(CFLAGS) -o $@ -c $<

$(APP): $(OBJ)
	g++ -o $@ $(OBJ) $(LDFLAGS)

dep:
	makedepend -Y *.cpp
	make clean
	make $(APP)

clean:
	rm -f $(OBJ) $(APP) *~
