=== debian/changelog ===
earth (0.1) unstable; urgency=low

  * A simple OpenGL ES earth

 -- Till Harbaum <till@harbaum.org>  Wed, 14 Apr 2010 19:15:22 +0100
