## earth 0.1-2

=== DESCRIPTION ===
Package: earth
Title: Earth: Multivariate Adaptive Regression Spline Models
Version: 0.1-2
Author: Stephen Milborrow <milbo@sonic.net> 
 derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
 papers "Multivariate Adaptive Regression Splines" and "Fast MARS".
Depends: leaps
License: GPL2
Packaged: Wed Apr 18 14:04:52 2007; Stephen Milborrow
