## earth 1.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-4
+Version: 1.0-5
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Fri May  4 13:21:08 2007; Stephen Milborrow
+Packaged: Mon May  7 12:10:56 2007; Stephen Milborrow
