## earth 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-5
+Version: 1.0-6
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Mon May  7 12:10:56 2007; Stephen Milborrow
+Packaged: Thu May 10 15:26:56 2007; Stephen Milborrow
