## earth 1.1-3

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-3
Date: 2007-10-07
Author: Stephen Milborrow <milbo@sonic.net> (web page www.milbo.users.sonic.net)
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used in the name of the package.)
Depends: leaps
License: GPL2
Packaged: Sun Oct  7 10:28:43 2007; steve
