## earth 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.2-0
+Version: 1.2-1
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jan  6 15:19:37 2008; steve
+Packaged: Tue Jan  8 12:39:00 2008; steve
