## earth 1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.2-2
+Version: 1.3-1
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Jan 12 14:00:49 2008; steve
+Packaged: Sat Mar 22 13:09:50 2008; steve
