## earth 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
-Version: 1.3-2
-Date: 2008-01-06
+Version: 1.3-4
+Date: 2008-04-26
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Mar 29 14:22:25 2008; steve
+Packaged: Sat Apr 26 10:20:22 2008; steve
