## earth 2.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: earth
-Version: 1.3-4
-Date: 2008-04-26
+Version: 2.0-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -11,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Apr 26 10:20:22 2008; steve
+Packaged: Sun Jun  8 15:16:02 2008; steve
