## earth 2.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-0
+Version: 2.0-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jun  8 15:16:02 2008; steve
+Packaged: Wed Jun 11 13:47:09 2008; steve
