## earth 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-2
+Version: 2.0-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jul 13 19:00:52 2008; steve
+Packaged: Thu Jul  3 13:32:08 2008; steve
