## earth 2.3-2

=== DESCRIPTION ===
Package: earth
Version: 2.3-2
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net
Packaged: Mon Mar 23 11:28:51 2009; steve
Repository: CRAN
Date/Publication: 2009-03-23 10:27:14
