## earth 2.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.3-5
+Version: 2.4-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: 2009-10-08 19:50:55 UTC; Stephen Milborrow
+Packaged: 2009-11-08 21:37:41 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2009-10-09 06:55:08
+Date/Publication: 2009-11-09 15:40:06
