## earth 2.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-1
+Version: 2.4-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: 2010-08-27 19:48:46 UTC; Stephen Milborrow
+Packaged: 2010-08-28 17:47:20 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-08-28 06:19:54
+Date/Publication: 2010-08-29 07:13:05
