## earth 2.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-2
+Version: 2.4-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -10,7 +10,7 @@
         Splines". (The term "MARS" is copyrighted and thus not used in
         the name of the package.)
 License: GPL-3
-URL: http://www.milbo.users.sonic.net
-Packaged: 2010-08-28 17:47:20 UTC; Stephen Milborrow
+URL: http://www.milbo.users.sonic.net/earth
+Packaged: 2010-09-29 22:12:08 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-08-29 07:13:05
+Date/Publication: 2010-09-30 06:57:52
