## earth 2.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-3
+Version: 2.4-4
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2010-09-29 22:12:08 UTC; Stephen Milborrow
+Packaged: 2010-10-06 23:27:47 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-09-30 06:57:52
+Date/Publication: 2010-10-07 11:25:42
