## earth 2.4-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-4
+Version: 2.4-5
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2010-10-06 23:27:47 UTC; Stephen Milborrow
+Packaged: 2010-10-30 14:45:13 UTC; milbo
 Repository: CRAN
-Date/Publication: 2010-10-07 11:25:42
+Date/Publication: 2010-11-03 07:40:34
