## earth 2.5-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-8
+Version: 2.5-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-03-05 08:35:07 UTC; milbo
+Packaged: 2011-03-24 11:48:36 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-03-05 16:40:01
+Date/Publication: 2011-03-24 16:56:04
