## earth 2.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.6-1
+Version: 2.6-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow, derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-04-13 15:34:34 UTC; milbo
+Packaged: 2011-04-25 08:06:36 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-04-13 16:50:25
+Date/Publication: 2011-04-25 08:31:47
