## earth 3.1-1

=== DESCRIPTION ===
Package: earth
Version: 3.1-1
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps, plotmo, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Repository: CRAN
Date/Publication: 2011-06-15 18:00:33
Packaged: 2011-06-15 12:53:30 UTC; milbo
