## earth 3.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.1-1
+Version: 3.2-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -13,5 +13,5 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
 Repository: CRAN
-Date/Publication: 2011-06-15 18:00:33
-Packaged: 2011-06-15 12:53:30 UTC; milbo
+Date/Publication: 2011-06-19 19:22:03
+Packaged: 2011-06-19 11:41:00 UTC; milbo
