## earth 3.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.2-1
+Version: 3.2-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
+Packaged: 2012-03-14 11:09:06 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-07-23 13:51:21
-Packaged: 2011-07-19 12:02:08 UTC; milbo
+Date/Publication: 2012-03-14 12:34:13
