## earth 4.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 4.0.0
+Version: 4.1.0
 Title: Multivariate Adaptive Regression Splines
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.  Uses Alan Miller's Fortran utilities 
@@ -13,7 +13,7 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2014-12-12 15:31:45 UTC; milbo
+Packaged: 2014-12-17 17:59:28 UTC; milbo
 Repository: CRAN
-Date/Publication: 2014-12-12 20:38:06
+Date/Publication: 2014-12-17 23:28:43
 NeedsCompilation: yes
